## de.ix.jspTutorial.database
Interface I_DatabaseObject

All Known Subinterfaces:
  I_DatabaseGenericObject

All Known Implementing Classes:
  Customer, Ingredient, Pizza

public interface I_DatabaseObject

Markierung eines Java Objekts für die Speicherung und das Laden aus einer RDMBS.

Version:
  $Id:$
Author:
  Peter Rossbach (pr@webapp.de)

Field Summary
`static java.lang.String` `vcid` Version

Field Detail

### vcid

    public static final java.lang.String vcid

  Version

~ Das iX JSP Tutorial III - © 2000 by Peter Roßbach ~